/* genral */
.ptb-30-10 {
    padding: 30px 0 10px;
}

.bg-color {
    background-color: #f6f7f975 !important;
}

.svg-margin-right-10 svg {
    margin-right: 10px;
}

/* genral  */

/* services home page */
.cus-grid-row {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    border: 1px solid #e5e5e559;
}

.cus-grid-col {
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

.cus-grid-col:nth-child(6n) {
    border-right: none;
}

.cus-grid-col:nth-last-child(-n+6) {
    border-bottom: none;
}

/* BOX */
.cus-inner-box {
    padding: 25px 15px;
    /* reduced height */
    text-align: center;
    position: relative;
    height: 100%;
    overflow: hidden;
    background: #fff;
    transition: all 0.4s ease;
}

/* BG */
.cus-block-bg {
    position: absolute;
    inset: 0;
    opacity: 0.08;
}

.cus-block-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ICON */
.cus-icon {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background: #17225B;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 15px;
    z-index: 2;
    position: relative;
}

.cus-icon img {
    width: 32px;
    transition: 0.5s;
}

/* TITLE */
.cus-title {
    font-size: 15px;
    font-weight: 600;
    color: #17225B;
    line-height: 1.4;
    /* fixed */
    min-height: 40px;
    z-index: 2;
    position: relative;
}

/* HOVER */
.cus-inner-box:hover {
    background: #17225B;
}

.cus-inner-box:hover .cus-title {
    color: #fff;
}

.cus-inner-box:hover .cus-block-bg {
    position: absolute;
    inset: 0;
    opacity: 0.5;
}

.cus-inner-box:hover .cus-icon {
    background: #B17E39;
}

.cus-inner-box:hover .cus-icon img {
    transform: rotateY(180deg);
}

/* RESPONSIVE */
@media (max-width: 992px) {
    .cus-grid-row {
        grid-template-columns: repeat(3, 1fr);
    }

    .cus-grid-col:nth-child(3n) {
        border-right: none;
    }

    .cus-grid-col:nth-last-child(-n+3) {
        border-bottom: none;
    }
}

@media (max-width: 576px) {
    .cus-grid-row {
        grid-template-columns: repeat(2, 1fr);
    }

    .cus-grid-col:nth-child(2n) {
        border-right: none;
    }

    .cus-grid-col:nth-last-child(-n+2) {
        border-bottom: none;
    }
}

/*  */
.pbmit-featured-wrapper {
    filter: grayscale(1)
}

/*  */
.whatsapp-float {
    position: fixed;
    bottom: 80px;
    left: 20px;
    width: 55px;
    height: 55px;
    background-color: #25D366;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    z-index: 9999;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease;
}

.whatsapp-float:hover {
    transform: scale(1.1);
    background-color: #1ebe5d;
}

/*  */
.pbmit-testimonial-style-3 .pbminfotech-box-desc {
    height: 280px !important;
}